<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from hermite_pdf.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="hermite_pdf" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>hermite_pdf</refname>
    <refpurpose>Gaussian PDF</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   y=hermite_pdf(x)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>x :</term>
      <listitem><para> a matrix of doubles</para></listitem></varlistentry>
   <varlistentry><term>y :</term>
      <listitem><para> a matrix of doubles, the probability density</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Computes the Gaussian probability
distribution function:
   </para>
   <para>
<latex>
f(x)=\frac{1}{\sqrt{2\pi}} \exp\left(-\frac{x^2}{2}\right)
</latex>
   </para>
   <para>
for any real value x.
Its integral is equal to 1.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
x=linspace(-4,4,1000);
y=hermite_pdf(x);
scf();
plot(x,y)
xtitle("Gaussian distribution","x","f(x)")

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2013-2015 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
